@charset "utf-8";

/*--------------------------*/

img {
  height: auto;
}

.cnt img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}

#wrapper{
    padding-bottom: 0;
  position: relative;
}
  

@media screen and (min-width: 768px) {
#wrapper{
      background-image: url("../img/bg_pc.jpg");

}
}

.wrap-under img {
    display: block;
    width: 100%;
    height: auto;
}

#wrapper .sideL{
  display: none;

}






@media screen and (min-width: 1100px) {
#wrapper .sideL{
    display: block;
    width:  12%;
   position:fixed;
  left: 8%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);

}
}

@media screen and (min-width: 1420px) {
#wrapper .sideL{
    display: block;
    width: 18%;
   position:fixed;
  left: 14%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);

}
}

#wrapper .sideR{
  display: none;

}

@media screen and (min-width: 1100px) {
#wrapper .sideR{
    display: block;
      background-image: url("../img/bg-menu.png");
      background-size: cover;
    width: 11%;
    padding: 2%;
   position:fixed;
  right: 8%;
  top: 50%;
  transform: translateX(50%) translateY(-50%);
}
}

@media screen and (min-width: 1420px) {
#wrapper .sideR{
    display: block;
      background-image: url("../img/bg-menu.png");
      background-size: cover;
    width: 16%;
    padding: 2%;
   position:fixed;
  right: 12%;
  top: 50%;
  transform: translateX(50%) translateY(-50%);

}
}



@media screen and (min-width: 1100px) {
#wrapper .sideR ul li a{
  display: block;
  color: white;
  line-height: 2;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}

#wrapper .sideR ul li a{
  color: white;
}
}

@media screen and (min-width: 1420px) {
#wrapper .sideR ul li a{
    width: 50%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
}
}

#wrapper .sideR ul li:last-child{
    margin-bottom: 0;
}

#wrapper .sideR ul li{
  background-color: black;
  border-bottom: 4px solid white;

}


/*#wrapper .sideR ul li.link1{
  background-color: #FF0000;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
  border-top: 2px solid black;
}

#wrapper .sideR ul li.link2{
  background-color: #0800FF;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#wrapper .sideR ul li.link3{
  background-color: #F2B702;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#wrapper .sideR ul li.link4{
  background-color: #707070;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#wrapper .sideR ul li.link5{
  background-color: #F35E01;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#wrapper .sideR ul li.link6{
  background-color: #8551B7;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
}*/



#wrapper .sideR  img{
    width: 100%;
    padding: 0;
}


#wrapper .sideL img{
    width: 100%;
}

#wrapper .sideR ul li.com{
    opacity: 0.4;
}


.wrap{
  width: 100%;
    height: 100%;
    position: relative;
    background-position: top center;
    background-size: cover;
    

}

@media screen and (min-width: 768px) {
 .wrap{
		width:750px;
    height: 100%;
		margin: auto;
		max-width: 750px;
}
}



#wrapper .wrap .menu{
   position: fixed;
   bottom: 0;
   z-index: 1000;
   width: 100%;
}

@media screen and (min-width: 768px) {
#wrapper .wrap .menu{
   display: none;
}
}


#wrapper .wrap .menu ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#wrapper .wrap .menu ul li{
  width: 33%;
}


#wrapper .wrap .menu ul li a{
  display: block;
  color: white;
  line-height: 3;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}

#wrapper .wrap .menu ul li a{
  color: white;
}


#wrapper .wrap .menu ul li:last-child{
    margin-bottom: 0;
}



.cnt{
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
  vertical-align: bottom;
}

.cnt img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}

.wrap-under{
      background-image: url("../img/bg.jpg");
      background-size: 100% auto;
      padding: 3.625rem 0 5rem 0;
}

.wrap-under img{
    width: 100%;
}

.wrap-under .lead{
    width: 100%;
    overflow: hidden;
    margin-bottom: 4rem;
}


.wrap-under .lead img{
    width: 115%;
    margin-left: -8.5%;
}

.wrap-under .ank{
    width: 86.666%;
    margin:auto auto auto auto;
    overflow: hidden;
}

.wrap-under .ank img{
    width: 100%;
}

.wrap-under .ank ul li{
    margin-bottom: 1.875rem;
}

.wrap-under .lead2{
    width: 100%;
    overflow: hidden;
}

.wrap-under .lead2 img{
    width: 126.8%;
    margin-left: -13.4%;
}


.wrap-under .obi{
    width: 100%;
    overflow: hidden;
}


.wrap-under .cnt1{
    width: 97.3333;
    margin-left: 5%;
    position: relative;
    margin-top: -1rem;
}

.wrap-under .cnt1 .btn1{
    width: 77.39%;
    position: absolute;
    bottom: 25%;
    left: 8.8%;
}

.wrap-under .cnt2{
    width: 97.3333;
    margin-left: 5%;
    position: relative;
    margin-top: -3rem;
}

.wrap-under .cnt2 div{
    margin-bottom: 1.875rem;
}

.wrap-under .cnt3{
    width: 97.3333;
    margin-left: 5%;
    position: relative;
    margin-top: -2.6rem;
}

.wrap-under .cnt3 div{
    margin-bottom: 1.875rem;
}

.wrap-under .cnt4{
    width: 100%;
    overflow: hidden;
    margin-top: -4.6rem;
}

.wrap-under .cnt4 .img1{
    width: 108.4%;
    margin-left: -4%;
    margin-bottom: 1rem;
}

.wrap-under .cnt4 .img2{
    width: 94.53%;
    margin-left: 5.4%;
    position: relative;
}


.wrap-under .cnt4 .img2 .textbox{
    position: absolute;
    bottom:  6.4%;
    width: 80%;
    left: 6.4%;
}

.wrap-under .cnt4 .img2 .textbox p{
    display: block;
    border-radius: 5rem;
    background-color: #EDEDED;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;    
    line-height: 2;
    padding: 0.5rem auto;
    margin-bottom: 0.4rem;
}

.wrap-under .cnt5{
    width: 91%;
    margin-left: 5.6%;
    position: relative;
    margin-top: -2.6rem;
}

.wrap-under .cnt6{
    width: 91%;
    margin-left: 5.6%;
    position: relative;
}







































.cnt .popbtn1{
	width:6.6%;
	position: absolute;
	top:24%;
	left: 13.5%;
}

.cnt .popbtn2{
	width:6.6%;
	position: absolute;
	top:30.5%;
	right: 13.5%;
}

.cnt .popbtn3{
	width:6.6%;
	position: absolute;
	top:39.9%;
	left: 13.5%;
}

.cnt .popbtn4{
	width:6.6%;
	position: absolute;
	top:46.5%;
	right: 13.5%;
}

.cnt .popbtn5{
	width:6.6%;
	position: absolute;
	top:55.9%;
	left: 13.5%;
}

.cnt .popbtn6{
	width:6.6%;
	position: absolute;
	top:62.5%;
	right: 13.5%;
}


.cnt .popbtn7{
	width:6.6%;
	position: absolute;
	top:72%;
	left: 13.5%;
}

.cnt .popbtn8{
	width:6.6%;
	position: absolute;
	top:78.6%;
	right: 13.5%;
}

.cnt .popbtn9{
	width:6.6%;
	position: absolute;
	top:88%;
	left: 13.5%;
}

.cnt .popbtn10{
	width:6.6%;
	position: absolute;
	top:94.8%;
	right: 13.5%;
}

.cnt.acbox1{
	margin: 0;
  background-image: linear-gradient(#f0dd81, #f3df88);
  width: 100%;
}

.cnt.acbox1 .inner{
	width: 77.34%;
	margin-left: 11.33%;
}

.cnt.acbox1 .inner .acobox{
	padding-bottom: 15px;
}

.cnt.acbox1 .inner .frexbox{
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 30px;
    font-weight: bold;
    font-size: 3vw;
    line-height: 1.7;
    padding-top: 10px;
}

@media screen and (min-width: 768px) {
.cnt.acbox1 .inner .frexbox{
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 30px;
    font-size: 1.7em;
    line-height: 1.7;
    padding-top: 10px;
}
}

.cnt.acbox1 .inner .frexbox.bbnone{
    border-bottom: none;
}

.cnt.acbox1 .inner .frexbox .left{
    width: 20%;
}

.cnt.acbox1 .inner .frexbox .right{
    width:70%;
}

.cnt.acbox1 .inner .frexbox .right a{
    color: #574DC6;
    text-decoration: none;
    word-break: break-all;
}

.cnt.acbox1 .inner .frexbox .right a{
    text-decoration: underline
}

.Collaboarea{
  background-color: #A04141;
  padding-bottom: 40px;
}



.Collaboarea .cntbox1{
  background-color: #96963E;
    background-image: url(../img/Collabbox1_top.jpg), url(../img/Collabbox_bottom.png);
    background-position: top center, bottom center;
    background-size: 100%, 100%;
    background-repeat: no-repeat, no-repeat;
    padding-top:630px;
    width: 100%;
  }

@media screen and (max-width: 750px) {
.Collaboarea .cntbox1{
    padding-top:77%;
  }
}
  .Collaboarea .cntbox2{
  background-color: #96963E;
    background-image: url(../img/Collabbox2_top.jpg), url(../img/Collabbox_bottom.png);
    background-position: top center, bottom center;
    background-size: 100%, 100%;
    background-repeat: no-repeat, no-repeat;
    padding-top:365px;
    width: 100%;
  }

@media screen and (max-width: 750px) {
.Collaboarea .cntbox2{
    padding-top:47%;
  }
}

  .Collaboarea .cntbox3{
  background-color: #96963E;
    background-image: url(../img/Collabbox3_top.jpg), url(../img/Collabbox_bottom.png);
    background-position: top center, bottom center;
    background-size: 100%, 100%;
    background-repeat: no-repeat, no-repeat;
    padding-top:400px;
    width: 100%;
  }
@media screen and (max-width: 750px) {
.Collaboarea .cntbox3{
    padding-top:51%;
  }
}

  .Collaboarea .cntbox4{
  background-color: #96963E;
    background-image: url(../img/Collabbox4_top.jpg), url(../img/Collabbox_bottom.png);
    background-position: top center, bottom center;
    background-size: 100%, 100%;
    background-repeat: no-repeat, no-repeat;
    padding-top:400px;
    width: 100%;
  }
@media screen and (max-width: 750px) {
.Collaboarea .cntbox4{
    padding-top:50%;
  }
}

  .Collaboarea .cntbox5{
  background-color: #96963E;
    background-image: url(../img/Collabbox5_top.jpg), url(../img/Collabbox_bottom.png);
    background-position: top center, bottom center;
    background-size: 100%, 100%;
    background-repeat: no-repeat, no-repeat;
    padding-top:400px;
    width: 100%;
  }
@media screen and (max-width: 750px) {
.Collaboarea .cntbox5{
    padding-top:49%;
  }
}

  .Collaboarea .cntbox6{
  background-color: #96963E;
    background-image: url(../img/Collabbox6_top.jpg), url(../img/Collabbox_bottom.png);
    background-position: top center, bottom center;
    background-size: 100%, 100%;
    background-repeat: no-repeat, no-repeat;
    padding-top:780px;
    width: 100%;
  }
@media screen and (max-width: 750px) {
.Collaboarea .cntbox6{
    padding-top:102%;
  }
}

  .Collaboarea .cntbox7{
  background-color: #96963E;
    background-image: url(../img/Collabbox7_top.jpg), url(../img/Collabbox_bottom.png);
    background-position: top center, bottom center;
    background-size: 100%, 100%;
    background-repeat: no-repeat, no-repeat;
    padding-top:540px;
    width: 100%;
  }
@media screen and (max-width: 750px) {
.Collaboarea .cntbox7{
    padding-top:69%;
  }
}




  .cnt.acbox2{
	margin: 0;
  width: 100%;
}

.cnt.acbox2.inner{
	width: 100%;
}

.Collaboarea .cntbox1 .cnt1{
  width: 78.5333%;
  margin: auto;
  margin-left: 10.73335%;
}

.Collaboarea .cntbox2 .cnt2{
  width: 78.5333%;
  margin: auto;
  margin-left: 10.73335%;
}

.Collaboarea .cntbox2 .cnt2 .imgbox{
  position: relative;
}

.Collaboarea .cntbox2 .cnt2 .imgbox .ank a{
  position: absolute;
  font-weight: bold;
  color: #2FC1ED;
  font-size: 22px;
  bottom: 66.8%;
  left: 16.3%;
}

@media screen and (max-width: 768px) {
.Collaboarea .cntbox2 .cnt2 .imgbox .ank a{
  bottom: 66.65%;
  font-size: 2.5vw;
}
}

.Collaboarea .cntbox3 .cnt3{
  width: 78.5333%;
  margin: auto;
  margin-left: 10.73335%;
}

.Collaboarea .cntbox4 .cnt4{
  width: 78.5333%;
  margin: auto;
  margin-left: 10.73335%;
}
.Collaboarea .cntbox5 .cnt5{
  width: 78.5333%;
  margin: auto;
  margin-left: 10.73335%;
}
.Collaboarea .cntbox6 .cnt6{
  width: 78.5333%;
  margin: auto;
  margin-left: 10.73335%;
}
.Collaboarea .cntbox7 .cnt7{
  width: 78.5333%;
  margin: auto;
  margin-left: 10.73335%;
}


.Collaboarea .cntbox1 .cnt1 img,
.Collaboarea .cntbox2 .cnt2 img,
.Collaboarea .cntbox3 .cnt3 img,
.Collaboarea .cntbox4 .cnt4 img,
.Collaboarea .cntbox5 .cnt5 img,
.Collaboarea .cntbox6 .cnt6 img,
.Collaboarea .cntbox7 .cnt7 img
{
  width: 100%;
}


.cnt .popbtn11{
	width:6.6%;
	position: absolute;
	top:11.9%;
	right: 12%;
}

.cnt .popbtn12{
	width:6.6%;
	position: absolute;
	top:23.7%;
	right: 12%;
}

.cnt .bnr1{
	width:77.3333%;
	position: absolute;
  right: auto;
  left:11.333%;
	top:27%;
}

  .cnt .bnr2{
	width:77.3333%;
	position: absolute;
  right: auto;
  left:14%;
	top:87.5%;
}


  .cnt .bnr3{
	width:77.3333%;
	position: absolute;
  right: auto;
  left:11.333%;
	top:44%;
}

  .cnt .bnr4{
	width:77.3333%;
	position: absolute;
  right: auto;
  left:11.333%;
	top:61%;
}

  .cnt .bnr5{
	width:77.3333%;
	position: absolute;
  right: auto;
  left:11.333%;
	top:78%;
}


.backtotop a, .closewin a {
  background-color: transparent;
    width: 6vw;
    padding: 0;
}

@media screen and (min-width: 768px) {
.backtotop a, .closewin a {
  background-color: transparent;
    width: 80px;
    padding: 0;
}
}

.backtotop {
  z-index: 100;
    right: 4vw;
    bottom: 15vw;
}

@media screen and (min-width: 768px) {
.backtotop {
  z-index: 100;
    right: 20px;
    bottom: 20px;
    width: 80px;
}
}

.backtotop a img{
	width: 100%;
}

@media screen and (min-width: 768px) {
.headmenu {
  display: none;
}
}

@media screen and (max-width: 768px) {

.headmenu {
    display: block;
  height: 15vw;
  width: 15vw;
  position: fixed;
  top: 3vw;
  left:80vw;
}
}
/* ===============================================
ハンバーガーボタンのスタイリング
=============================================== */
input[type="checkbox"] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
.hamburger {
  display: block;
  width: 15vw;
  height: 15vw;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.hamburger span{
    width: 15vw;
    height: 15vw;
    background-image: url("../img/hmenu.png");
    background-size: cover;
  position: absolute;
  display: block;
  content: "";
  transition: all 0.5s;
}
input[type="checkbox"]:checked + .hamburger span {
  background-color: transparent;
}
input[type="checkbox"]:checked + .hamburger span {
  top: 0;
  transform: rotate(90deg);
}


/* ===============================================
メニューのスタイリング
=============================================== */
.nav {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 80px;
  right: -120%;
    background-image: url("../img/bg-menu.png");
    background-size: cover;
  padding: 50px 0;
  border-top: 1px solid #fff;
  transition: all 0.5s;
}
.nav__item  {
  display: block;
  transition: all 0.3s;
  margin: auto;
  text-align: center;
  width: 50%;
  margin-bottom: 30px;
}

.nav__item.com {
  opacity: 0.4;
}


.nav__item  img{width: 100%;}
input[type="checkbox"]:checked ~ .nav {
  right: 0;
}


li.nav__item:nth-child(1){
    width: 37.3333%;
    margin-bottom: 15%;
}

li.nav__item:nth-child(2){
    width: 41.06%;
}

li.nav__item:nth-child(3){
    width: 64.5333%;
}

li.nav__item:nth-child(4){
    width: 51.86%;
}

li.nav__item:nth-child(5){
    width: 64.5333%;
}

li.nav__item:nth-child(6){
    width: 56%;
}

li.nav__item:nth-child(7){
    width: 64.5333%;
}

li.nav__item:nth-child(8){
    width: 25.06%;
}

li.nav__item:nth-child(9){
    width: 64.5333%;
}

li.nav__item:nth-child(10){
    width: 24.13%;
}




.youtube-variable{
  position: absolute;
  bottom: 16%;
  left: 15%;
  width: 70%;
  aspect-ratio: 16 / 9;
}

.youtube-variable iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Modal Base */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 1000000000002;
}
.modal-bg {
  position: absolute;
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 101;
}

/* Modal Content */
.modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 800px;
  height: auto;
  z-index: 102;
}

.modal-content.wid {
  width: 600px;
}

.modal-content.wid550 {
width: 550px;
}


@media screen and (max-width: 640px) {
  .modal-content {
    width: 45vw;
    margin: auto;
  }
}

@media screen and (max-width: 640px) {
  .modal-content.wid {
    width: 90vw;
    margin: auto;
  }
}

@media screen and (max-width: 640px) {
  .modal-content.wid550 {
    width: 90vw;
    margin: auto;
  }
}


.modal-inner {
  position: relative;
  width: 100%;
  min-height: 300px;
  padding: 10px;
  overflow-x: hidden;
  overflow-y: hidden;
  text-align: center;
}
.modal-inner img{width: 100%;}

@media screen and (max-width: 640px) {
.modal-inner img{width: 100%;}
}

@media screen and (max-width: 640px) {
.modal-inner {
  position: relative;
  width: 100%;
  min-height: auto;
  max-height: auto;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  text-align: center;
}
}

/* Close Button */
.btn_close {
  display: block;
  position: absolute;
  top: -30px;
  right: -20px;
  background-color: black;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  color: white!important;
  text-align: center;
  font-size: 30px;
  text-decoration: none;
  line-height: 35px;
  z-index: 105;
}

@media screen and (max-width: 640px) {
.btn_close {
  display: block;
  position: absolute;
  top: -4vw;
  right: -2vw;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  color: white!important;
  text-align: center;
  font-size: 30px;
  text-decoration: none;
  line-height: 35px;
  z-index: 105;
}

}

.header {
  position: fixed;
  width: 759px;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}
@media screen and (max-width: 640px) {
.header {
  width: 100%;
}
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 1rem;
  position: relative;
}
.logo {
  font-size: 1.25em;
  font-weight: bold;
}

/* ハンバーガーボタンのデザイン */
.drawer__button {
  position: absolute;
    background-image: url("../img/hmenu.png");
    background-size: cover;
  right: 1rem;
  top:1rem;
  width: 3rem;
  height: 3rem;
  background-color: transparent;
  border: none;
  cursor: pointer;
  z-index: 9999; /* メニューを開いている時もクリックできるよう設定 */
}

.drawer__button > span:first-child {
  transform: translate(-50%, calc(-50% - 0.5rem));
  transition: transform 0.3s ease;
}
.drawer__button > span:nth-child(2) {
  transform: translate(-50%, -50%);
  transition: opacity 0.3s ease;
}
.drawer__button > span:last-child {
  transform: translate(-50%, calc(-50% + 0.5rem));
  transition: transform 0.3s ease;
}
/* 展開時のデザイン */
.drawer__button.active > span:first-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.drawer__button.active > span:nth-child(2) {
  opacity: 0;
}
.drawer__button.active > span:last-child {
  transform: translate(-50%, -50%) rotate(45deg);
}
/* メニューのデザイン */
.drawer__nav {
  position: fixed; /* 追従ヘッダーなどでも表示できるよう設定しておく */
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  transition: opacity 0.3s ease;
  opacity: 0;
  visibility: hidden;
}
.drawer__nav.active {
  opacity: 1;
  visibility: visible;
}
.drawer__nav__inner {
  position: relative;
  width: 100%;
  background:rgba(255, 252, 244, 1);
    background-image: url("../img/bg-menu.png");
    background-size: cover;
  margin: 0 0 0 auto;
  overflow: scroll;
  transform: translateX(100%);
  transition: transform 0.3s ease;
}

@media screen and (max-width: 640px) {
.drawer__nav__inner {
  height:  100%;
}
}

.drawer__nav.active .drawer__nav__inner {
  transform: translateX(0);
}

@media screen and (max-width: 640px) {
.drawer__nav__menu {
  list-style: none;
  padding-left: 0;
  display: inherit;
  align-items: flex-end;
  width: 100%;
  margin: auto;
  text-align: center;
}
}

li.drawer__nav__item{
  display: block;
  text-decoration: none;
  padding: 1rem 0;
  margin: auto;
}

.drawer__nav__item:nth-child(1){
    width: 37.3333%;
    margin-bottom: 10%;
}

.drawer__nav__item:nth-child(1) img{
  width: 100%;
}

.drawer__nav__item:nth-child(2){
    width: 41.06%;
}

.drawer__nav__item:nth-child(3){
    width: 64.5333%;
}

.drawer__nav__item:nth-child(4){
    width: 51.86%;
}

.drawer__nav__item:nth-child(5){
    width: 64.5333%;
}

.drawer__nav__item:nth-child(6){
    width: 56%;
}

.drawer__nav__item:nth-child(7){
    width: 64.5333%;
}

.drawer__nav__item:nth-child(8){
    width: 25.06%;
}

.drawer__nav__item:nth-child(9){
    width: 64.5333%;
}

.drawer__nav__item:nth-child(10){
    width: 24.13%;
}


.drawer__nav__item img{
  width: 100%;
}

/* ハンバーガーメニュー展開時、背景を固定 */
body.active {
  height: 100%;
  overflow: hidden;
}


.drawer__button.active {
    transform: rotate(0deg);
    transition: all ease 600ms;
}


.drawer__button.active {
  transform: rotate(90deg);
  
}

.youtube-variable{
  position: absolute;
  bottom: 19%;
  left: 9%;
  width: 82%;
  aspect-ratio: 16 / 9;
}

.youtube-variable iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.info{
  background-image: linear-gradient(#faf0a8, #f9eba0);
  width: 100%;
  margin: auto;
  padding: 60px 0 60px 0;
}

.info .inner{
  width: 67.066666%;
  background-color: #ffffff;
  margin: auto;
  padding: 5%;
  font-size: 22px;
  line-height: 1.6;
}

@media screen and (max-width: 640px) {
.info .inner{
  padding: 4%;
  font-size: 3.3vw;
}
}

.info .inner .title{
  width: 61.69%;
  margin: auto;
  margin-bottom: 30px;
}

.info .inner .title img{
  width: 100%;
}

.info .inner p{
  font-weight: 300;

}

.info .inner p strong{
  font-weight: bold;
  line-height: 1.2;
}

.info .inner .pd1em{
  padding-left: 1em;
}


.info .inner .pd1em span a{
  color: #3C3826;
  text-decoration: underline;
  font-size: 1.2em;
}


.info .inner p span a{
  color: #3C3826;
  text-decoration: underline;
  font-size: 1.2em;
}

.info .inner p span a:hover{
 opacity: 0.8;
}

.info .inner p span.atention{
  color: red;
  font-weight: bold;
}


.royallottery{
  font-size: 32px;
  text-align: center;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

.royallottery a,
.royallottery a:visited
{
  color: #3C3826;
}


@media screen and (max-width: 640px) {
.royallottery{
  font-size: 4vw;
}
}